W3C home > Mailing lists > Public > public-qa-dev@w3.org > April 2006

Re: prerequisites for the installation of the dev markup validator

From: Bjoern Hoehrmann <derhoermi@gmx.net>
Date: Thu, 13 Apr 2006 18:58:03 +0200
To: olivier Thereaux <ot@w3.org>
Cc: Damien Leroy <xelloss.leroy@gmail.com>, QA Dev <public-qa-dev@w3.org>
Message-ID: <hj0t32dd1uq06imusei8j73kjsmgb54bf4@hive.bjoern.hoehrmann.de>

* olivier Thereaux wrote:
>Quick question: Bjoern, I was wondering if there was a reason why spo  
>0.99 wasn't in cpan yet. Since wmvs 0.8-dev depends on this version  
>in particular, it would be good to have it packaged if we want to do  
>an alpha release of 0.8 - since there has not been any recent  
>development, and the missing features (parse and outline) aren't  
>critically needed, at least not for an alpha test.

Because there are some changes I'd like to make before going to 0.99 and
I'm very slow at getting to those. I agree that it should be on CPAN be-
fore making some alpha testing, I have no eta for it though.
-- 
Björn Höhrmann · mailto:bjoern@hoehrmann.de · http://bjoern.hoehrmann.de
Weinh. Str. 22 · Telefon: +49(0)621/4309674 · http://www.bjoernsworld.de
68309 Mannheim · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/ 
Received on Thursday, 13 April 2006 16:58:17 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:46 GMT